# Assets

This folder has two subfolders CSS and js, As clear by its name all the js files (.js extension) or third-party files will reside here. And all CSS files custom or third-party will reside here.

```
---->asset
    |---->js
    |---->css
```

Here is the JS file

```javascript
//file name booking_list.js
$(document).ready(function () {
    $('#booling_list').DataTable();
    $('#customer_list').DataTable();
});
j
```

CSS file

```css
/* File name extension.css */
.nav-color{
    background-color: #337ab7 !important;
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.minical.io/build-an-extension/build-your-first-extension/assets.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
